server {
    listen 80;
    server_name localhost;

    root /usr/share/nginx/html;
    index index.html;

    location / {
        rewrite ^/en/(.*)$ /lang/en/$1 last;
        rewrite ^/ru/(.*)$ /lang/ru/$1 last;
        rewrite ^/es/(.*)$ /lang/es/$1 last;
        rewrite ^/$ /en/ last;
    }

    location ~* \.(eot|ttf|woff|woff2)$ {
        add_header Access-Control-Allow-Origin *;
        expires 1y;
        add_header Cache-Control "public";
    }
}